A.navLink, A.navLink:visited {
	font-family: Georgia, Times New Roman, Times, serif;
	font-size: 11px;
	font-style: normal;
	font-variant: normal;
	color: #5C74B8;
	text-decoration: none;
}


A.navLink:hover {
	font-family: Georgia, Times New Roman, Times, serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #5C74B8;
	text-decoration: none;
}

.footer {
	font-family: Georgia, Times New Roman, Times, serif;
	font-size: 10px;
	font-style: normal;
	font-variant: normal;
	color: #5C74B8;
	text-decoration: none;
}

A.footer, A.footer:visited {
	font-family: Georgia, Times New Roman, Times, serif;
	font-size: 10px;
	font-style: normal;
	font-variant: normal;
	color: #5C74B8;
	text-decoration: none;
}
	
A.footer:hover {
	font-family: Georgia, Times New Roman, Times, serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #5C74B8;
	text-decoration: underline;
}

.bodytext {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color: #4861A8;
	font-style: normal;
	font-variant: normal;
	text-decoration: none;
}

.bodytextbold {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color: #4861A8;
	font-style: normal;
	font-variant: normal;
	text-decoration: none;
	font-weight: bold;
}

A.bodytextLink, A.bodytextLink:visited {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color: #0F966B;
	font-style: normal;
	font-variant: normal;
	text-decoration: none;
	}
	
A.bodytextLink:hover {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color: #0F966B;
	font-style: normal;
	font-variant: normal;
	text-decoration: underline;
}
	
.title {
	font-family: Georgia, Times New Roman, Times, serif;
	font-size: 18px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #5C74B8;
	text-decoration: none;
}
